Wireless enterasys access point WS-AP3610

  • 0
  • 1
  • Question
  • Updated 2 years ago
  • Answered
  • (Edited)

Good day All


 

my company have buy  new AP3610, I need to set it up and add to the exiting access point,  all are enterasys access point  WS-AP3610.

And this is my first time configure new AP. This AP comes with no manual like give basic set up and give IP address for management.

I have search and found default IP address of 192.168.10.1/24 and this IP address is not working .

I have tried to configure it with following configure

 

cset ipaddr 192.168.10.3

cset ipmask 255.255.0.0

cset gateway 192.168.10.2

capply

csave

(Wait until the prompt comes back)

reboot

 

however when I test if I can ping this IP address , I’m getting this error

# ping 192.168.10.3

PING 192.168.10.3 (192.168.10.3): 56 data bytes

ping: sendto: Network is unreachable

 

can someone help me .
Photo of Siva

Siva

  • 710 Points 500 badge 2x thumb

Posted 2 years ago

  • 0
  • 1
Photo of Jeremy

Jeremy, Embassador

  • 9,788 Points 5k badge 2x thumb
You need a controller to use this AP.  
Photo of Ronald Dvorak

Ronald Dvorak, Embassador

  • 51,266 Points 50k badge 2x thumb
- you need to disable DHCP first or the static entry will not work
# cset dhcp disable

- as Jeremy mentioned > you need an WLAN controller to configure the other settings

- in my opinoin you should hire someone to install the APs and give you a basic training
you could find partners here > http://www.extremenetworks.com/partners/
or training > http://www.extremenetworks.com/education/courses/ESE-HI-1/
Photo of Siva

Siva

  • 710 Points 500 badge 2x thumb
Thanks Ronald 
Photo of Ronald Dvorak

Ronald Dvorak, Embassador

  • 51,266 Points 50k badge 2x thumb
no problem - did it work with the DHCP disable command ?
Photo of Pala, Zdenek

Pala, Zdenek, Employee

  • 10,186 Points 10k badge 2x thumb
The AP3610 does require controller for configuration and monitoring. When the AP is configured the controller is not needed (some exceptions are there). The controller must be version 9.X maximum. The version 10 is not compatible with AP3610.

As Ronald mentioned the help from trained/experienced person is good way to go.
Photo of n.n. n.n.

n.n. n.n.

  • 514 Points 500 badge 2x thumb
It ́s year 2016 und you purschased =>new<= AP3610 access points? Hint: They are rather old and software version 9.* will be the last major software release for them. You cannot use version 10.x and up